Fallout 4

1 comment

  1. Pappastamp
    Pappastamp
    • member
    • 13 posts
    • 0 kudos
    Hey.. So i have a problem. I can't use the blueprint because i don't have the correct .esp for Mystic Pines.
    Even though i went through your requirements list, downloaded the required mod.. it states: MysticPinesSettlement.esp
    have i missed anything or am i just a stupid idiot?